Subject: Re: please pull ppc64-2.6.git

From: Russell King <[email-masked]>
Date: Mon, 29 Aug 2005 19:20:13 +0100

On Mon, Aug 29, 2005 at 11:02:38AM -0700, Linus Torvalds wrote:
> The "objects/info/alternates" thing is an extension, which allows you to 
> have a partial object store, and point to the "rest of it", and still have 
> all the tools understand it and be able to parse the totality of it. So it 
> doesn't break or change old formats, it only allows a new one.

Ah, ok.  I thought it was a new requirement, and I had visions of
similar complaints about my repositories.  Thanks for explaining
the situation.

-- 
Russell King